.news {
    margin: 0 auto;
    overflow: hidden;
    width: 1100px;
    margin-top: 12px;
}
.list_left {
    background: #f9f7ef url("/images/list_bg.jpg") no-repeat scroll center bottom;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    padding-bottom: 240px;
    width: 260px;
}

.list_right {
    float: right;
    margin-right: 10px;
    width: 800px;
}
.cur {
    background: rgba(0, 0, 0, 0) url("/images/bg_leftnav_title.gif") no-repeat scroll 0 0;
    font-family: "微软雅黑";
    font-size: 18px;
    font-weight: normal;
    height: 55px;
    line-height: 50px;
    padding-left: 32px;    
}

.cur a {
    color: #414141;
    font-size: 18px;
}
.cur_list {
    padding: 8px 15px;
}

.clumns {
    background: rgba(0, 0, 0, 0) url("/images/jiao_list.jpg") no-repeat scroll 200px 17px;
    border-bottom: 1px solid #ccc;
    line-height: 40px;
    padding-left: 16px;
}

.current a {
     font-weight: bold;
     font-size: 16px;
}
.clumns a {
    font-size: 15px;
    color:#333;
}

.commen_top1 .tzgg_tilte {
    height: 39px;
    line-height: 39px;
}
.tzgg_tilte {
    border-bottom: 2px solid #156339;
    height: 26px;
    line-height: 26px;
}
.tzgg_tilte h2 {
    color: #012392;
    font-size: 16px;
    padding-left: 36px;
}
.tzgg_tilte span {
    float: left;
    padding-left: 2px;
    font-size : 24px;
}
.tzgg_tilte span a {

    color: #0045b8;
	display: inline;
    height: 26px;
    width: 34px;
}

.commen_top1 .tzgg_tilte {
    height: 39px;
    line-height: 39px;
}

.list_main_content {
    padding: 15px;
}
.nav-pages{
    line-height: 40px;
    font-size: 14px;
    color:#333;
}
.nav-pages a{
    line-height: 40px;
    font-size: 14px;
    color:#333;
    text-decoration: none;
}

.nav-pages a:hover{
    line-height: 40px;
    font-size: 14px;
    color:#333;
    text-decoration: none;
}

.list_main_content ul li {
    height: 40px;
    line-height: 40px;
    text-align: left;
    background: rgba(0, 0, 0, 0) url("/images/jiao.png") no-repeat scroll left center;
    padding-left: 12px;
    border-bottom: 1px dotted #999999;
    word-break:keep-all;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow:ellipsis; 

}

.list_main_content ul li a {
    font-size: 15px;
    color:#333;
    width:575px;
    display:inline;


}
.list_time {
    color: #999999;
    font-size: 15px;
    float: right;
    z-index:1;
    width: 100px;
    position:relative;
    padding-left: 12px;
}